<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>防音材ECサイト ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/common.css">

</head>
<body>
    <!-- ヘッダー -->
    <div class="full-width" id="header">
        <div class="row justify-content-md-center">
            <div id="title" class="col">
                防音材ECサイト
            </div>
            <div>
                <button id="headbtn" class="btn btn-primary" type="submit">新規登録</button>
            </div>
        </div>
    </div>

    <div>
    <h2>ログイン画面</h2>
    <div class="text">
        <p>ログインID</p>
        <input id="exampleFormControlInput1" placeholder="ユーザー名">
    </div>
    <div class="text">
        <p>パスワード</p>
        <input id="exampleFormControlInput1" placeholder="パスワード">
    </div>
    <button type="submit" class="btn btn-primary mb-2">ログイン</button>
</div>
</body>
</html>